ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
list-style:none
}


#container{
	width:950px;
	position:relative;
	margin:0 auto;
}

#zoek{
	width:950px;
}

#menu{
	width:950px;	
}

.menu{
	font-size:1em;
	margin:0;
	outline-style:none;
	outline-width:medium;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

.menu2{
	font-size:1em;
	margin:0;
	outline-style:none;
	outline-width:medium;
	padding:0;
	text-decoration:none;
}

.color{
	background-color:#00c764
}